@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-BlackItalic.eot');
    src: url('BrandoSansTEST-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-BlackItalic.woff2') format('woff2'),
        url('BrandoSansTEST-BlackItalic.woff') format('woff'),
        url('BrandoSansTEST-BlackItalic.ttf') format('truetype'),
        url('BrandoSansTEST-BlackItalic.svg#BrandoSansTEST-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-Bold.eot');
    src: url('BrandoSansTEST-Bold.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-Bold.woff2') format('woff2'),
        url('BrandoSansTEST-Bold.woff') format('woff'),
        url('BrandoSansTEST-Bold.ttf') format('truetype'),
        url('BrandoSansTEST-Bold.svg#BrandoSansTEST-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-Black.eot');
    src: url('BrandoSansTEST-Black.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-Black.woff2') format('woff2'),
        url('BrandoSansTEST-Black.woff') format('woff'),
        url('BrandoSansTEST-Black.ttf') format('truetype'),
        url('BrandoSansTEST-Black.svg#BrandoSansTEST-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-BoldItalic.eot');
    src: url('BrandoSansTEST-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-BoldItalic.woff2') format('woff2'),
        url('BrandoSansTEST-BoldItalic.woff') format('woff'),
        url('BrandoSansTEST-BoldItalic.ttf') format('truetype'),
        url('BrandoSansTEST-BoldItalic.svg#BrandoSansTEST-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-ExtraLight.eot');
    src: url('BrandoSansTEST-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-ExtraLight.woff2') format('woff2'),
        url('BrandoSansTEST-ExtraLight.woff') format('woff'),
        url('BrandoSansTEST-ExtraLight.ttf') format('truetype'),
        url('BrandoSansTEST-ExtraLight.svg#BrandoSansTEST-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-ExtraLightItalic.eot');
    src: url('BrandoSansTEST-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-ExtraLightItalic.woff2') format('woff2'),
        url('BrandoSansTEST-ExtraLightItalic.woff') format('woff'),
        url('BrandoSansTEST-ExtraLightItalic.ttf') format('truetype'),
        url('BrandoSansTEST-ExtraLightItalic.svg#BrandoSansTEST-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-Hairline.eot');
    src: url('BrandoSansTEST-Hairline.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-Hairline.woff2') format('woff2'),
        url('BrandoSansTEST-Hairline.woff') format('woff'),
        url('BrandoSansTEST-Hairline.ttf') format('truetype'),
        url('BrandoSansTEST-Hairline.svg#BrandoSansTEST-Hairline') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-HairlineItalic.eot');
    src: url('BrandoSansTEST-HairlineItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-HairlineItalic.woff2') format('woff2'),
        url('BrandoSansTEST-HairlineItalic.woff') format('woff'),
        url('BrandoSansTEST-HairlineItalic.ttf') format('truetype'),
        url('BrandoSansTEST-HairlineItalic.svg#BrandoSansTEST-HairlineItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-Italic.eot');
    src: url('BrandoSansTEST-Italic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-Italic.woff2') format('woff2'),
        url('BrandoSansTEST-Italic.woff') format('woff'),
        url('BrandoSansTEST-Italic.ttf') format('truetype'),
        url('BrandoSansTEST-Italic.svg#BrandoSansTEST-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-Light.eot');
    src: url('BrandoSansTEST-Light.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-Light.woff2') format('woff2'),
        url('BrandoSansTEST-Light.woff') format('woff'),
        url('BrandoSansTEST-Light.ttf') format('truetype'),
        url('BrandoSansTEST-Light.svg#BrandoSansTEST-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-LightItalic.eot');
    src: url('BrandoSansTEST-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-LightItalic.woff2') format('woff2'),
        url('BrandoSansTEST-LightItalic.woff') format('woff'),
        url('BrandoSansTEST-LightItalic.ttf') format('truetype'),
        url('BrandoSansTEST-LightItalic.svg#BrandoSansTEST-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST.eot');
    src: url('BrandoSansTEST.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST.woff2') format('woff2'),
        url('BrandoSansTEST.woff') format('woff'),
        url('BrandoSansTEST.ttf') format('truetype'),
        url('BrandoSansTEST.svg#BrandoSansTEST') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-SemiBold.eot');
    src: url('BrandoSansTEST-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-SemiBold.woff2') format('woff2'),
        url('BrandoSansTEST-SemiBold.woff') format('woff'),
        url('BrandoSansTEST-SemiBold.ttf') format('truetype'),
        url('BrandoSansTEST-SemiBold.svg#BrandoSansTEST-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-SemiBoldItalic.eot');
    src: url('BrandoSansTEST-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-SemiBoldItalic.woff2') format('woff2'),
        url('BrandoSansTEST-SemiBoldItalic.woff') format('woff'),
        url('BrandoSansTEST-SemiBoldItalic.ttf') format('truetype'),
        url('BrandoSansTEST-SemiBoldItalic.svg#BrandoSansTEST-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-Text.eot');
    src: url('BrandoSansTEST-Text.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-Text.woff2') format('woff2'),
        url('BrandoSansTEST-Text.woff') format('woff'),
        url('BrandoSansTEST-Text.ttf') format('truetype'),
        url('BrandoSansTEST-Text.svg#BrandoSansTEST-Text') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brando Sans TEST';
    src: url('BrandoSansTEST-TextItalic.eot');
    src: url('BrandoSansTEST-TextItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandoSansTEST-TextItalic.woff2') format('woff2'),
        url('BrandoSansTEST-TextItalic.woff') format('woff'),
        url('BrandoSansTEST-TextItalic.ttf') format('truetype'),
        url('BrandoSansTEST-TextItalic.svg#BrandoSansTEST-TextItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AR CENA';
    src: url('ARCENA.eot');
    src: url('ARCENA.eot?#iefix') format('embedded-opentype'),
        url('ARCENA.woff2') format('woff2'),
        url('ARCENA.woff') format('woff'),
        url('ARCENA.ttf') format('truetype'),
        url('ARCENA.svg#ARCENA') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}